Subject: bug#16414: closed (Re: bug#17771: 24.3.91; SIGSEGV in cleanup_vector)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 12 Aug 2014 04:00:08 +0000

Your bug report

#17771: 24.3.50; emacs_backtrace.txt

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17771: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17771
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#17771: 24.3.91; SIGSEGV in cleanup_vector
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Aug 2014 23:59:53 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.3.93

Stephen Berman wrote:

> I see.  Well, having Emacs crash is certainly worse than not being able
> to interrupt fontconfig, so I think you should commit the patch, and
> then as far as I'm concerned, this bug can be closed.

Subject: 24.3.50; emacs_backtrace.txt
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jan 2014 19:14:45 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Backtrace:
011fb370
011fb3e1
010efc86
01161b55
0115c2e4
0115c3cf
011618a1
0115f910
010ede0f
0117fae7
0117f8c8
010f341b
010f333c
0117cc42
010f3686
0117c1f6
010f35ed
010f2dd4
0112b77f
0112bfc8
0117fef2
011c080c
01180909
0117ff9f
011c080c
01180909
0117ff9f
011c080c
011bfc5c
0117ea29
0117c1f6
011c13f5
01180909
01180264
0117ec42
0117a7b8
0117e739
0117a55c
0117b869
0117e739
0117e262
01177a68
0117fdb8
011c080c
01180545
0117ff9f
0117f84e
010f4035
0117cc49
010f3686
0117c1f6
010f363e
010f2dd4
010f2f90
010f1188
010010f9
764e3366
77d29f6e
77d29f41

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2014-01-07 on ODIEONE
Bzr revision: 115916 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/binary --enable-checking=yes,glyphs
 'CFLAGS=-O0 -g3' LDFLAGS=-Lc:/Devel/emacs/lib
 CPPFLAGS=-Ic:/Devel/emacs/include'